Subject: Mapping keys in Pine

From: [email-masked] (Philip Zeyliger)
Date: Sun, 21 May 1995 02:50:42 GMT

Hello,
I often tend to use the same key patterns very often.
Since i have many incoming folders (procmail sorts it, pine reads it) in some
of my folders (mailing lists) I want to delete all the messages right after
I browse/read through them.  In some i want to mark them all read.  To do this
i ussally do command sequences like ;aad or ;aa*!n etc.  If there was a way
like in vi (:map) to do this it would be wonderful!  No more pains to do 
simple things!

Thank you for a *great* mail program!

-- 
   |\__      ----------------------------------------------------      __/| 
  /   o\__                                                          __/o   \
 |    ___='                      Philip Zeyliger                   `=___    |
 |    \                          [email-masked]                       /    |
  \    \                                                              /    /
   >    \                  ---------> KOHb <---------                /    <
 _| KOHb |_             on the Free Internet Chess Server          _|      |_
|  ______  |               telnet ics.onenet.net 5000             |  ______  |
|__________| ==================================================== |__________|